/**
  @file mpe_datacatalog_CATS.ddl
  @brief ddl file
  @details

  @version 9.3
  @author 4GL Apps Ltd
  @copyright 4GL Apps Ltd
**/

create table &curlib..mpe_datastatus_CATS(
    TX_FROM float format=datetime19.,
    TX_TO float format=datetime19.,
    libref char(8) label='Library Name',
    memname char(64) label='Member Name',
    nobjs num label='Number of objects',
    created num format=DATETIME. label='Date Created',
    modified num format=DATETIME. label='Date Modified',
  constraint pk_mpe_datastatus_CATS
      primary key(libref,memname,tx_to));
